Turkcell | Geleceği Yazanlar

Soru & Cevap

Eclipse'de hata

31.01.2015 - 14:21

Arkadaşlar merhaba

Bir Java güncellemesi yaptım. Sonrasında Eclipse'i açtığımda ekteki hatayla karşılaşıyorum. Yabancı sitelere baktım ama bir sonuç alamadım. yardımlarınızı bekliyorum

Teşekkürler

2857 Görüntülenme

2 Cevap

Mehmet Çağrı ARI
04.02.2015 - 22:25

Bu sorunu bende yaşadım.

Eclipse.ini dosyasının içine,

[code]--launcher.defaultAction
openFile[/code]

dan sonraki herşeyi sil ve sonra şu kodu ekle.

[code]-vm
jdkdizini/bin/javaw.exe
-vmargs
-Dosgi.requiredJavaVersion=1.5
-Xms40m
-Xmx1024m

[/code]

 

sorunun çözülür umarım :)

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Ahmet Burak Demirkoparan
31.01.2015 - 14:43

Selam

Aynı sorunu yaşayan birisi nasıl çözdüğünü aşşağıdaki linkte yazmış göz atabilirsin.

http://www.hay-ns.net/forum/index.php?topic=228.0

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Hakan
31.01.2015 - 14:46
teşekkürler

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.